martes, 12 de junio de 2012

Busca las diferencias



Ayer se presentó el nuevo iOS 6 y los dispositivos compatibles con este nuevo sistema dejando de lado al primer iPad.

Cada empresa tiene su política de "obsolescencia programada" y Apple como tal decide la vida útil de nuestro gadget y cada uno es libre de opinar si esta es longeba o no, aunque normalmente en la empresa de Cupertino sus productos duran en lo más alto bastante tiempo. No obstante con el iPad de primera generación no han sido justos ya que entre el iPhone 3GS, que si disfrutará de iOS 6 con limitaciones, y el iPad en cuestión no hay muchas diferencias de "potencia" y pienso que podría correr iOS 6 a su manera.

¿El por qué? el iPad no se encuentra en catálogo y el iPhone 3GS si...está claro la "felicidad" del usuario no cuenta en este caso...una pena.

7 comentarios:

  1. Información Bitacoras.com...

    Valora en Bitacoras.com: Ayer se presentó el nuevo iOS 6 y los dispositivos compatibles con este nuevo sistema dejando de lado al primer iPad. Cada empresa tiene su política de “obsolescencia programada” y Apple como tal decide la vida útil de......

    ResponderEliminar
  2. Me parecen vergonzosas este tipo de decisiones, sobretodo en estos casos en los que apenas han pasado 2 años desde su aparición. Ahora, los que quieran disfrutar de las novedades del nuevo S.O. van a tener que desembolsar los 500€ para tener un dispositivo muy similar.
    Me parece un error garrafal que Apple empiece a perder la fama de "productos duraderos" que todos le atribuyen. Yo tengo un MacBook Pro de 2009 y con Lion se ha puesto para echarlo a los perros. Cualquier equipo con Windows 7 del mismo año tiene mejor funcionamiento y menos "cuelgues".

    ResponderEliminar
  3. Si bien estoy de acuerdo con el artículo, lo cierto es que podría ser más extenso. Este fenómeno viene ocurriendo desde hace tiempo y con más cosas que iPad/iPhone. El iPod Touch de 3º generación, por ejemplo, no tiene cámara, vale, pero por lo demás también podría rodar el iOS 6 y no lo hará.

    Pero lo que más me ha dolido en la historia "negra" de Apple, es todas los "capados" a los que nos someten a los que no hemos querido adoptar al Leoncio. Eso de que un usuario con windows sea más compatible que yo con mi Snow Leopard... ni lo entiendo ni lo entenderé.

    Y que nadie le eche la culpa a los tiempos post-Jobs, porque esto empezó con él y dejó marcadas las directrices de los próximos años. Sencillamente se ha pasado de "la experiencia del usuario" a "si el usuario quiere la experiencia...".

    ResponderEliminar
  4. Pues a seguir disfrutando del iPad (primera generación) sin más (ni menos), y ya está. Aunque que algunas mejoras en funciones básicas que seguro permiten el hardware si tendrían que haberlas permitido :( El iPad (primera generación) es para mi un producto "histórico" que debían haber mimado.

    ResponderEliminar
  5. Bueno... al menos esto me animó a hacerle jailbreak al ipad 1. Desde hoy tengo oficialmente jailbreak en el dispositivo.

    Y apoyo totalmente este artículo. Que el iphone 3g tuviera actualización a ios 4 fue un error, porque no era capaz de correrlo con fluidez. Y que ahora el ipad no pueda correr ios 7 pero sí el iphone 3gs no tiene ningún sentido.

    Pero tampoco lo tiene el 90% de lo que vimos ayer. IOS 6 podría llamarse 5.5. Estos precios no se los puede permitir nadie hoy en día (portátiles). Lo del Mac Pro es de delito (si Jobs levantara la cabeza... se iba a dar con la tapa). Quitar el macbook de 17" también es un error. Las ventas bajas de este modelo eran por el precio, no por que la gente no quiera un 17". Lo único bueno de ayer ha sido Mountain Lion.. que lleva también capamientos artificiales por todos los lados, así que fijaos qué panorama.

    La verdad es que tienen que mejorar determinadas políticas.

    PD: Longeva es con uve.

    ResponderEliminar
  6. Es que Apple es asín... porque una cosa es la fragmentación de Android porque determinados terminales no dan más de sí y otra muy diferente es que a los señores de Apple se les ponga en los huevos obligar a los poseedores de un Ipad a comprarse un nuevo Ipad para poder disfrutar no sólo de las funcionalidades de IOS 6, sino de cualquier nueva versión de aplicaciones cuyo requisito para actualizar es que tengas IOS 6 (y si no al tiempo, ya veréis cómo en unos meses tendremos la mitad de nuestras apps sin posibilidad de actualización a nuevas versiones...)

    ResponderEliminar